<h4>Derniers Articles</h4>
<ul>
    {% for article in articles %}<!-- boucle FOR au format twig exemple sans passer les clés du tableau : for article in articles -->
        <li>

            <a href="{{path('detail_blog',{id: article.id})}}">{{article.titre}} #{{article.id}} -{{article.date|date('d-m-Y')}}</a>{# le filtre twig |date permet de convertir l'objet Datetime en date sous forme string#}

        </li>
    {% endfor %}
</ul>